.about-title {
    text-align: center;
    padding: 20px;
    font-size: 25px;
}

.about-title .separator{
    background-color: #00ff00;
}

.about-qsp {
    font-size: 20px;
    font-weight: 600;
    padding: 25px 100px;
}

.about-mark {
    display: flex;
    align-items: center;
    gap: 30px;
    margin: 10px auto 25px;
    padding-right: 15px;
    box-shadow: 0px 0px 5px 2px #e9b200;
    border-radius: 10px;
    width: 650px;
    height: 300px;
}

.about-mark img {
    width: 350px;
    border-radius: 10px;
}

.about-ron {
    display: flex;
    align-items: center;
    gap: 30px;
    margin: 10px auto 10px;
    padding-left: 20px;
    box-shadow: 0px 0px 5px 2px #e9b200;
    border-radius: 10px;
    width: 650px;
    height: 300px;
}

.about-ron img {
    height: 100%;
    border-radius: 10px;
}

.about-history p{
    text-indent: 50px;
    padding: 15px 50px;
    font-weight: bold;
}

@media (max-width: 950px) {
    .about-qsp {
        font-size: 20px;
        font-weight: 400;
        padding: 25px 30px;
    }

    .about-mark {
        flex-direction: column;
        margin: 10px auto 25px;
        padding-right: 0px;
        width: 350px;
        height: 500px;
    }
    
    .about-mark img {
        width: 340px;
        margin: 5px;
    }

    .blurb {
        margin: 10px;
    }

    .about-ron {
        flex-direction: column;
        gap: 30px;
        padding-left: 0px;
        width: 350px;
        height: 620px;
    }

    .about-ron img {
        height: auto;
        border-radius: 10px;
    }

    .about-history p{
        text-indent: 25px;
        padding: 15px 25px;
    }
}